ICU 58.2 58.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - n -

- nameToASCII() : icu::IDNA
- nameToASCII_UTF8() : icu::IDNA
- nameToUnicode() : icu::IDNA
- nameToUnicodeUTF8() : icu::IDNA
- nativeIndexingLimit : UText
- nativeLength : UTextFuncs
- newerField() : icu::Calendar
- newestStamp() : icu::Calendar
- next() : icu::BreakIterator , icu::BytesTrie::Iterator , icu::BytesTrie , icu::CanonicalIterator , icu::CharacterIterator , icu::CollationElementIterator , icu::FieldPositionIterator , icu::Normalizer , icu::RuleBasedBreakIterator , icu::SearchIterator , icu::StringEnumeration , icu::UCharCharacterIterator , icu::UCharsTrie::Iterator , icu::UCharsTrie , icu::UnicodeSetIterator , UCharIterator
- next32() : icu::CharacterIterator , icu::UCharCharacterIterator
- next32PostInc() : icu::ForwardCharacterIterator , icu::UCharCharacterIterator
- nextBucket() : icu::AlphabeticIndex
- nextElement : icu::UnicodeSetIterator
- nextForCodePoint() : icu::UCharsTrie
- nextLine() : icu::ParagraphLayout
- nextPostInc() : icu::ForwardCharacterIterator , icu::UCharCharacterIterator
- nextRange() : icu::UnicodeSetIterator
- nextRecord() : icu::AlphabeticIndex
- nextString : icu::UnicodeSetIterator
- nodes : icu::StringTrieBuilder
- normalize() : icu::FilteredNormalizer2 , icu::Normalizer2 , icu::Normalizer
- Normalizer() : icu::Normalizer
- normalizeSecondAndAppend() : icu::FilteredNormalizer2 , icu::Normalizer2
- npos : icu::StringPiece
- NULLORDER : icu::CollationElementIterator
- NumberFormat() : icu::NumberFormat
- NumberingSystem() : icu::NumberingSystem
- NumberOfBytesAppended() : icu::CheckedArrayByteSink
- NumberOfBytesWritten() : icu::CheckedArrayByteSink